html, body, #wrapper {
	margin: 0;
	padding: 0;
	font-family: brandon-grotesque, sans-serif;
}

.h {
	display: inline-block;
	width: 0;
	visibility: hidden;
}

#background {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #0170d2 url("gfx/main-bg.jpg") no-repeat;
	background-position: center 0;
	background-size: cover;
}

#wrapper {
	position: relative;
	padding-bottom: 150px;
	z-index: 2;
}

/* ********** MAIN NAVIGATION ********** */

#main-nav {
	position: fixed;
	left: 40px;
	top: 40px;
	padding: 5px 10px;
	background: rgba(0, 90, 169, 0);
	border-radius: 30px;
	transition: all 0.25s;
	z-index: 20;
}

#main-nav > .togglebtn {
	position: relative;
	display: none;
	width: 25px;
	height: 25px;
	background: rgba(20, 110, 189, 0);
	border: 5px solid rgba(20, 110, 189, 0);
	transition: all 0.25s;
}

#main-nav.scrolled > .togglebtn {
	background: rgba(20, 110, 189, 1);
	border: 15px solid rgba(20, 110, 189, 1);
}

#main-nav > .togglebtn div {
	position: absolute;
	left: 0;
	width: 100%;
	height: 20%;
	background: #fff;
	transition: all 0.25s;
}

#main-nav > .togglebtn div:nth-child(1) {
	top: 0;
}

#main-nav > .togglebtn div:nth-child(2) {
	top: 40%;
}

#main-nav > .togglebtn div:nth-child(3) {
	top: 80%;
}

#main-nav.active > .togglebtn div:nth-child(1) {
	top: 35%;
	transform: rotate(45deg);
}

#main-nav.active > .togglebtn div:nth-child(2) {
	top: 40%;
	opacity: 0;
}

#main-nav.active > .togglebtn div:nth-child(3) {
	top: 35%;
	transform: rotate(-45deg);
}

#main-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#main-nav ul:after {
	content: "";
	display: block;
	clear: both;
}

#main-nav ul li {
	float: left;
	margin: 0 12px 0 12px;
}

#main-nav ul li a {
	position: relative;
	display: block;
	font-size: 23px;
	color: #fff;
	font-weight: 400;
	line-height: 34px;
	text-decoration: none;
}

#main-nav ul li a:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -5px;
	width: 100%;
	display: block;
	border-bottom: 1px solid rgba(255, 255, 255, 0);
	transition: all 0.25s;
}

#main-nav ul li a:hover:after {
	bottom: 3px;
	border-bottom: 1px solid rgba(255, 255, 255, 1);
}

@media screen and (min-width: 701px) {
	#main-nav.scrolled {
		left: 15px;
		top: 15px;
		background: rgba(20, 110, 189, 1);
	}
}

/* ********** SOCIAL MEDIA ICONS ********** */

#sm-icons {
	position: fixed;
	right: 40px;
	top: 40px;
	padding: 3px;
	background: rgba(0, 90, 169, 0);
	border-radius: 30px;
	transition: all 0.25s;
	z-index: 20;
}

#sm-icons ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sm-icons ul:after {
	content: "";
	display: block;
	clear: both;
}

#sm-icons ul li {
	float: left;
	margin: 0 8px 0 8px;
	transition: all 0.25s;
}

#sm-icons ul li:first-child {
	margin-left: 0;
}

#sm-icons ul li:last-child {
	margin-right: 0;
}

#sm-icons ul li a {
	position: relative;
	display: block;
	width: 38px;
	height: 38px;
	border: none;
}

#sm-icons ul li a img {
	display: block;
	width: 100%;
	transition: all 0.25s;
}

#sm-icons ul li a:hover img {
	transform: scale(1.25);
}

@media screen and (min-width: 701px) {
	#sm-icons.scrolled {
		right: 15px;
		top: 15px;
		background: rgba(20, 110, 189, 1);
	}
	
	#sm-icons.scrolled ul li {
		margin: 0 2px 0 2px;
	}
	
	#sm-icons.scrolled ul li a img {
		transform: scale(0.8);
	}
	
	#sm-icons.scrolled ul li a:hover img {
		transform: scale(1.1);
	}
}

/* ********** IMPRESSUM LINK ********** */

#impressum-link {
	position: absolute;
	right: 16px;
	top: auto;
	bottom: 12px;
	font-size: 16px;
	z-index: 21;
}

/* ********** MAIN AREA ********** */

#main {
	margin: 0 auto;
	padding-top: 0;
	width: 600px;
	max-width: 90%;
}

#main.top-space {
	padding-top: 200px;
}

#main .section {
	margin-bottom: 25%;
}

#main .section.fadein > .inner {
	position: relative;
	top: 100px;
	opacity: 0;
	transition: all 0.5s;
}

#main .section.fadein.active > .inner {
	top: 0;
	opacity: 1;
}

/* ********* INTRO CONTENT ********** */

#intro-arrow-down {
	position: fixed;
	display: block;
	bottom: 6%;
	width: 100%;
	opacity: 1;
	visibility: visible;
	transition: all 0.25s;
	z-index: 10;
}

#intro-arrow-down.hide {
	bottom: 10%;
	opacity: 0;
	visibility: hidden;
}

#intro-arrow-down a {
	display: block;
	margin: 0 auto;
	width: 47px;
	height: 56px;
	background: url("gfx/pfeil-runter.png") no-repeat center center;
	animation-name: arrowfloat;
	animation-duration: 1.2s;
	animation-iteration-count: infinite;
}

@keyframes arrowfloat {
	0% {
		transform: translateY(-5px);
	}
	50% {
		transform: translateY(5px);
	}
	100% {
		transform: translateY(-5px);
	}
}

#intro-content {
	position: relative;
	visibility: hidden;
	/*margin-bottom: 250px;*/
}

#kp-logo {
	position: relative;
	margin-bottom: 18%;
	opacity: 0;
	animation-name: float;
	animation-duration: 8s;
	animation-iteration-count: infinite;
	transition: opacity 1s, transform 1s;
}

#kp-logo.visible {
	opacity: 1;
}

@keyframes float {
	0% {
		transform: translateX(5px);
		transform: translateY(-15px);
	}
	50% {
		transform: translateX(-5px);
		transform: translateY(15px);
	}
	100% {
		transform: translateX(5px);
		transform: translateY(-15px);
	}
}

#kp-logo img {
	display: block;
	margin: 0 auto;
	max-width: 70%;
	animation-name: floatturn;
	animation-duration: 10s;
	animation-iteration-count: infinite;
}

@keyframes floatturn {
	0% {
		transform: rotate(-1.5deg);
	}
	50% {
		transform: rotate(1.5deg);
	}
	100% {
		transform: rotate(-1.5deg);
	}
}

#intro-content #kp-hide {
	position: relative;
	top: 0;
	opacity: 1;
	transition: all 0.5s;
}

#intro-content.scrolltop #kp-hide {
	opacity: 0;
}

#kp-cover {
	margin-bottom: 11%;
}

#kp-cover img {
	display: block;
	width: 100%;
	box-shadow: -10px 10px 100px 0 rgba(0, 0, 0, 0.3);
}

#kp-erhaeltlich {
	margin-bottom: 8%;
	font-size: 46px;
	color: #fff;
	font-weight: 400;
	text-align: center;
}

#kp-arrow-down {
	margin: 0 auto;
	margin-bottom: 10%;
	width: 47px;
	height: 25px;
}

#kp-arrow-down a {
	display: block;
	width: 100%;
	height: 100%;
	background: url("gfx/pfeil-runter.png") no-repeat;
}

#kp-streaming-links {
	position: relative;
	margin: 0 auto 12% auto;
	width: 66.6666%;
	padding: 7% 7% 7% 7%;
	/*border: 1px solid #fff;*/
	/*background: #005aa9;*/
	/*border: 1px solid #005aa9;
	box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);*/
	transition: all 0.5s;
}

#kp-streaming-links:before {
	content: "";
	position: absolute;
	display: block;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 90, 169, 1);
	border: 1px solid rgba(255, 255, 255, 0);
	transform: scale(1);
	transition: all 0.5s;
}

#kp-streaming-links.highlight:before {
	background: rgba(0, 90, 169, 0.4);
	border: 1px solid rgba(255, 255, 255, 1);
	transform: scale(1.07);
}

#kp-streaming-links.highlight {
	/*border: 1px solid #fff;
	box-shadow: 0 0 100px 5px rgba(255, 255, 255, 0.3);*/
	/*background: #3691E0;*/
}

#kp-streaming-links ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#kp-streaming-links ul li {
	position: relative;
	display: block;
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px solid #fff;
}

#kp-streaming-links ul li:after {
	content: "";
	display: block;
	clear: both;
}

#kp-streaming-links ul li:last-child {
	margin: 0;
	padding: 0;
	border-bottom: none;
}

#kp-streaming-links ul li .cover {
	margin: 0 auto;
	margin-bottom: 1%;
	width: 28%;
	max-width: 70px;
	border: 1px solid #fff;
	border-radius: 100px;
	overflow: hidden;
}

#kp-streaming-links ul li .title {
	margin-bottom: 3%;
	font-size: 16px;
	color: #fff;
	font-weight: 400;
	text-align: center;
}

#kp-streaming-links ul li .logo {
	width: 37.5%;
}

#kp-streaming-links ul li .logo img,
#kp-streaming-links ul li .cover img {
	display: block;
	width: 100%;
}

#kp-streaming-links ul li .btn {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	padding: 0 15px;
	font-size: 20px;
	font-weight: 700;
	line-height: 36px;
	color: #005aa9;
	text-decoration: none;
	background: rgba(255, 255, 255, 1);
	border-radius: 30px;
	border: 1px solid #fff;
	transition: all 0.25s;
}

#kp-streaming-links ul li .btn:hover {
	background: rgba(255, 255, 255, 0);
	color: #fff;
}

#kp-streaming-links ul li .nobtn {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	padding: 0 15px;
	font-size: 20px;
	font-weight: 400;
	font-style: italic;
	line-height: 36px;
	color: rgba(255, 255, 255, 0.7);
}

#kp-releaseshow-btn {
	text-align: center;
}

/*#kp-releaseshow-btn:before {
	content: "";
	display: block;
	margin: 0 auto 6%;
	width: 1px;
	height: 50px;
	background: #fff;
}*/

#kp-releaseshow-btn a {
	position: relative;
	display: inline-block;
	font-size: 34px;
	color: #fff;
	font-weight: 400;
	text-decoration: none;
	letter-spacing: 0;
	transition: all 0.4s;
}

#kp-releaseshow-btn a span {
	position: relative;
}

#kp-releaseshow-btn a:hover {
	letter-spacing: 1px;
}

#kp-releaseshow-btn a:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0);
	transform: scaleX(1) scaleY(1);
	transition: all 0.4s;
}

#kp-releaseshow-btn a:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	border: 0;
	display: block;
	width: 100%;
	height: 0;
	border-bottom: 1px solid #fff;
	opacity: 1;
	transition: all 0.4s;
}

#kp-releaseshow-btn a:hover:before {
	background: rgba(0, 0, 0, 0.15);
	transform: scaleX(1.08) scaleY(1.3);
}

#kp-releaseshow-btn a:hover:after {
	left: 50%;
	right: 50%;
	width: 0%;
	opacity: 0;
}


/* ********** NORMAL CONTENTS ********** */

#main .section h2 {
	margin: 0 0 10% 0;
	font-size: 56px;
	color: #fff;
	font-weight: 400;
	line-height: 54px;
	text-decoration: none;
	border-bottom: 1px solid #fff;
}

#main .section .video {
	margin: 0 -50px;
	margin-bottom: 8%;
	
	/*border: 1px solid #fff;*/
}

#main .section .video > .outer {
	position: relative;
	height: 0;
	padding-top: 56.25%;
}

#main .section .video > .outer > .inner {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

#main .section .video iframe {
	width: 100%;
	height: 100%;
}

#main .section .video * {
	display: block;
}

#main .section .live {
	font-size: 22px;
	color: #fff;
	font-weight: 400;
}

#main .section .live tr.played {
	font-style: italic;
	color: rgba(255, 255, 255, 0.7);
}

#main .section .live td {
	padding: 7px 10px 7px 10px;
	border-right: 1px solid rgba(255, 255, 255, 1);
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

#main .section .live td:first-child {
	padding-left: 0;
}

#main .section .live td:last-child {
	border-right: none;
	padding-right: 0;
}

#main .section .live tr:first-child td {
	padding-top: 0;
}

#main .section .live tr:last-child td {
	padding-bottom: 0;
	border-bottom: none;
}

#main .section p {
	font-size: 22px;
	color: #fff;
	font-weight: 400;
}

#main .section p a,
#main .section .live a,
#impressum-link a {
	position: relative;
	display: inline-block;
	color: #fff;
	text-decoration: none;
	background: rgba(0, 0 , 0, 0);
	transition: all 0.25s;
}

#main .section p a:hover,
#main .section .live a:hover,
#impressum-link a:hover {
	background: rgba(0, 0 , 0, 0.15);
}

#main .section p a:after,
#main .section .live a:after,
#impressum-link a:after {
	content: "";
	position: absolute;
	display: block;
	bottom: 2px;
	left: 0;
	width: 100%;
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
	transition: all 0.25s;
}

#main .section p a:hover:after,
#main .section .live a:hover:after,
#impressum-link a:hover:after {
	bottom: -5px;
	border-bottom: 1px solid rgba(255, 255, 255, 0);
}

#sblogo {
	display: block;
	margin-top: 40px;
	max-width: 100%;
}


/* ********** RESPONSIVENESS ********** */

@media screen and (max-width: 1400px) {
	
	#main-nav {
		left: 30px;
		top: 30px;
		padding: 1px 7px;
	}

	#main-nav ul li {
		margin: 0 10px 0 10px;
	}

	#main-nav ul li a {
		font-size: 19px;
		line-height: 34px;
	}

	#main-nav ul li a:hover:after {
		bottom: 6px;
	}
	
	
	#sm-icons {
		right: 30px;
		top: 30px;
		padding: 2px;
	}
	
	#sm-icons ul li {
		margin: 0 6px 0 6px;
	}

	#sm-icons.scrolled ul li {
		margin: 0 1px 0 1px;
	}

	#sm-icons ul li a {
		width: 32px;
		height: 32px;
	}
	
	
	#main {
		width: 500px;
	}
	
	#kp-erhaeltlich {
		font-size: 38px;
	}
	
	#kp-streaming-links ul li .btn,
	#kp-streaming-links ul li .nobtn {
		padding: 0 10px;
		font-size: 18px;
		line-height: 30px;
	}
	
	#kp-releaseshow-btn a {
		font-size: 28px;
	}
	
	#main .section h2 {
		font-size: 44px;
		line-height: 43px;
	}
	
	#main .section .live {
		font-size: 18px;
	}
	
	#main .section p {
		font-size: 18px;
	}
	
}



@media screen and (max-width: 700px) {
	
	#main-nav {
		left: 15px;
		right: 15px;
		top: 15px;
		padding: 0;
		max-width: 300px;
		width: 60px;
		transition: width 0s 0.25s;
	}
	
	#main-nav.active {
		width: 300px;
		transition: width 0s 0s;
	}
	
	#main-nav .togglebtn {
		display: block;
	}
	
	#main-nav.active .togglebtn {
		background: rgba(20, 110, 189, 1);
		border: 15px solid rgba(20, 110, 189, 1);
	}
	
	#main-nav .list-container {
		overflow: hidden;
		height: 0;
		transition: height 0s 0.25s;
	}
	
	#main-nav.active .list-container {
		overflow: hidden;
		height: 100%;
		transition: height 0s 0s;
	}
	
	#main-nav ul {
		padding: 0 15px;
		background: rgba(20, 110, 189, 1);
		opacity: 0;
		visibility: hidden;
		transition: all 0.25s;
	}
	
	#main-nav.active ul {
		opacity: 1;
		visibility: visible;
	}
	
	#main-nav ul li {
		margin: 0;
		float: none;
	}
	
	#main-nav ul li:first-child {
		padding-top: 8px;
	}
	
	#main-nav ul li:last-child {
		padding-bottom: 8px;
	}

	#main-nav ul li a {
		font-size: 19px;
		line-height: 30px;
		border-bottom: 1px rgba(255, 255, 255, 0.5) dotted;
	}
	
	#main-nav ul li:last-child a {
		border-bottom: none;
	}

	#main-nav ul li a:after {
		display: none;
	}
	
	
	#sm-icons {
		position: absolute;
		left: 10px;
		top: auto;
		bottom: 10px;
		padding: 2px;
	}

	#sm-icons ul li,
	#sm-icons.scrolled ul li {
		margin: 0 4px 0 4px;
	}

	#sm-icons ul li a {
		width: 28px;
		height: 28px;
	}
	
	
	#impressum-link {
		font-size: 14px;
	}
	
	
	#main.top-space {
		padding-top: 150px;
	}
	
	
	#kp-erhaeltlich {
		font-size: 28px;
	}
	
	#kp-streaming-links ul li .title {
		font-size: 14px;
	}
	
	#kp-streaming-links ul li .btn,
	#kp-streaming-links ul li .nobtn {
		padding: 0 8px;
		font-size: 14px;
		line-height: 26px;
	}
	
	#kp-releaseshow-btn a {
		font-size: 22px;
	}
	
	#main .section h2 {
		font-size: 44px;
		line-height: 43px;
	}
	
	#main .section .live {
		font-size: 14px;
	}
	
	#main .section .live td {
		padding: 4px 7px 4px 7px;
	}
	
	#main .section p {
		font-size: 14px;
	}
	
	#main .section .video {
		margin: 0;
		margin-bottom: 8%;
	}
	
}





































